langcode: en
status: true
dependencies: {  }
name: 4_3_50_360x270
label: '4:3 50% (360x270)'
effects:
  bd34a363-588f-4600-ac3e-ca6c7234e35a:
    uuid: bd34a363-588f-4600-ac3e-ca6c7234e35a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 135
      anchor: center-center
  596410aa-a01e-45fb-9bae-2dd04ce2fe66:
    uuid: 596410aa-a01e-45fb-9bae-2dd04ce2fe66
    id: image_convert
    weight: 2
    data:
      extension: webp
